.block_all {width: 100%;}
.block_m {width: 1280px; margin: 0 auto; background:#fff; }
.a_block0 {background: #0a325b;}
.m_block0 {background: #0a325b; text-align: right;}
.m_block0 a {color: #fff; font-family: 'PTSansRegular',Arial,sans-serif; font-size: 12px;}
.a_block1 {background: #fff url(/images/bglogonew1.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center;
}
.m_block1 {background: url();}
.a_block3 {background: url(/images/ss2.jpg) #3868a5 !important; background-position: center !important;}
.a_block101 {background: #53616C url(/images/vavt_03.jpg);}
.a_block4 {background: #4E5A66 url(/images/vavt_08.jpg);}
.a_block5 {background: #fff; padding-bottom: 30px;}
.a_block6 {background: #4E5A66 url(/images/vavt_13.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center;
}
.m_block6 {background: #4E5A66 url(/images/vavt_13.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center;
}
.a_block9 {background: #4E5A66 url(/images/vavt_13.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center;
}
.a_block55 {background: #4E5A66 url(/images/vavt_13.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center;
}
.m_block55 {background: #4E5A66 url(/images/vavt_13.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center;
}
.m_block55 {padding: 30px 0; }
.a_block7 {background: #3868a5;}
.m_block7 {background: #3868a5; padding: 30px 0; }
.a_block207 {background: #3868a5;}
.m_block207 {background: #3868a5; padding: 15px ; color: #fff}
.m_block207  .myinf_h {color: #fff;  font-size: 44px; font-weight: 700; line-height: 1.2; font-family: "PTSansBold",Arial,sans-serif; padding-top: 0px; padding-left: 30px; }
.m_block207  .myinf_t {color: #fff;  font-size: 14px; font-weight: 400; padding-top:30px; padding-left: 30px;  font-family:"PTSansRegular",Arial,sans-serif;}
.m_block207  .myinf_b {color: #0a325b;  font-size: 20px; font-weight:400; margin-top: 40px; padding-left: 30px;  font-family:"PTSansRegular",Arial,sans-serif;}
.m_block207  .ms_p {padding: 15px; border: 1px solid #0a325b; border-radius: 5px;  font-size: 16px; float: left;}
.m_block207  .myinf_l {float: left; width: 660px; padding: 30px 0; }
.m_block207  .myinf_r {float: right; padding: 30px 0;}
.m_block207  .myinf_r img {margin-top: 100px; margin-left: 60px;}
.a_block203 {background: #3868a5;}
.m_block203 {background: #3868a5; padding: 15px ; color: #fff}
.m_block203  .myinf_h {color: #fff;  font-size: 44px; font-weight: 700; line-height: 1.2; font-family: "PTSansBold",Arial,sans-serif; padding-top: 0px; padding-left: 30px; }
.m_block203  .myinf_t {color: #fff;  font-size: 14px; font-weight: 400; padding-top:30px; padding-left: 30px;  font-family:"PTSansRegular",Arial,sans-serif;}
.m_block203  .myinf_t a {color: #fff; }
.m_block203  .myinf_b {color: #fff;  font-size: 20px; font-weight:400; margin-top: 40px; padding-left: 30px;  font-family:"PTSansRegular",Arial,sans-serif;}
.m_block203  .ms_p {padding: 15px; border: 1px solid #fff; border-radius: 5px;  font-size: 16px; float: left;}
.m_block203  .myinf_l {float: right; width: 590px; padding: 30px 0; }
.m_block203  .myinf_r {float: left; padding: 30px 0;}
.m_block203  .myinf_r img {margin-top: 0px; margin-left: 0px;}
.a_block202 {background: #f5f7fa;}
.m_block202 {background: #f5f7fa; padding: 15px ;}
.m_block202  .myinf_h {color: #2d2e2e;  font-size: 44px; font-weight: 700; line-height: 1.2;  font-family: "PTSansBold",Arial,sans-serif; padding-top: 0px; padding-left: 30px; }
.m_block202  .myinf_t {color: #888;  font-size: 14px; font-weight: 400; padding-top:30px; padding-left: 30px;  font-family:"PTSansRegular",Arial,sans-serif;}
.m_block202  .myinf_b {color: #0a325b;  font-size: 20px; font-weight:400; margin-top: 40px; padding-left: 30px;  font-family:"PTSansRegular",Arial,sans-serif;}
.m_block202  .ms_p {padding: 15px; border: 1px solid #0a325b; border-radius: 5px;  font-size: 16px; float: left;}
.m_block202  .myinf_l {float: right; width: 590px; padding: 30px 0; }
.m_block202  .myinf_r {float: left; padding: 30px 0;}
.m_block202  .myinf_r img {margin-top: 0px; margin-left: 0px;}
.m_block202  .myinf_r1 {float: left; padding: 30px 0;}
.m_block202  .myinf_r1 img {margin-top: 0px; margin-left: 118px;}
.a_block2022 {background: #f5f7fa;}
.m_block2022 {background: #f5f7fa; padding: 15px ;}
.m_block2022  .myinf_h {color: #2d2e2e;  font-size: 44px; font-weight: 700; line-height: 1.2;  font-family: "PTSansBold",Arial,sans-serif; padding-top: 60px; padding-left: 30px; }
.m_block2022  .myinf_t {color: #888;  font-size: 14px; font-weight: 400; padding-top:30px; padding-left: 30px;  font-family:"PTSansRegular",Arial,sans-serif;}
.m_block2022  .myinf_b {color: #0a325b;  font-size: 20px; font-weight:400; margin-top: 40px; padding-left: 30px;  font-family:"PTSansRegular",Arial,sans-serif;}
.m_block2022  .ms_p {padding: 15px; border: 1px solid #0a325b; border-radius: 5px;  font-size: 16px; float: left;}
.m_block2022  .myinf_l {float: right; width: 590px; padding: 30px 0; }
.m_block2022  .myinf_r {float: left; padding: 30px 0;}
.m_block2022  .myinf_r img {margin-top: 0px; margin-left: 0px;}
.m_block2022  .myinf_r1 {float: left; padding: 30px 0;}
.m_block2022  .myinf_r1 img {margin-top: 0px; margin-left: 118px;}
.a_block208 {background: #fff;}
.m_block208 {background: #fff; padding: 15px ; }
.m_block208  .myinf_h {color: #2d2e2e;  font-size: 44px; font-weight: 700; line-height: 1.2;font-family: "PTSansBold",Arial,sans-serif; padding-top: 0px; padding-left: 30px; }
.m_block208  .myinf_t {color: #888;  font-size: 14px; font-weight: 400; padding-top:30px; padding-left: 30px;  font-family:"PTSansRegular",Arial,sans-serif;}
.m_block208  .myinf_b {color: #0a325b;  font-size: 20px; font-weight:400; margin-top: 40px; padding-left: 30px;  font-family:"PTSansRegular",Arial,sans-serif;}
.m_block208  .ms_p {padding: 15px; border: 1px solid #0a325b; border-radius: 5px;  font-size: 16px; float: left;}
.m_block208  .myinf_l {float: left; width: 590px; padding: 30px 0;}
.m_block208  .myinf_r {float: right; padding: 30px 0;}
.m_block208  .myinf_r img {margin-top: 0px; margin-left: 0px;}
.bg-grey { background: #ccc !important; fill: #ccc !important; margin-left: 30px !important;}
.a_block8 {background: #4E5A66 url(/images/vavt_13.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center;
}
.m_block8 {background: #4E5A66 url(/images/vavt_13.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center;
padding: 30px 0 0;
}
.a_block15 {background: url(/images/vavt_13.jpg) #bec3c9;}
.m_block15 {background: url(/images/vavt_13.jpg) #bec3c9;}
.a_block015 {background: url(/images/bgup0.jpg) #3868a5;}
.m_block015 {background: url(/images/bgup0.jpg) #3868a5;}
.m_block015 .way {color:#fff !important; font-family: 'PTSansRegular',Arial,sans-serif;  font-size:16px; font-weight: 700;  margin:0px; padding-left: 5 px; padding-top:12px; padding-bottom:10px; padding-left:20px;}
.m_block015 .way a {color:#fff !important;}
.m_block015 .way a:hover {color:#fff !important;}
.way a {text-decoration:underline;}
.way a:hover {text-decoration:underline;}
.a_block100 {background: #fff;}
.m_block100 {padding: 10px 0; }
.a_block10 {background: #fff;}
.m_block10 {padding: 30px 0; }
.a_block109 {height: 550px;}
.a_block11 {background: url(/images/bgup0.jpg);; height: 95px;}
.news_d {font-size: 42px; text-align: right; font-weight: bold; font-family: 'PTSansBold',Arial,sans-serif;}
.news_m {font-size: 14px; text-align: right; font-weight: normal; font-family: 'PTSansBold',Arial,sans-serif;}
.news_y {font-size: 17px; text-align: right; font-weight: bold; font-family: 'PTSansBold',Arial,sans-serif;}
.news_datez {width: 69px; height: 90px;}
.swiper2 {
width: 1030px;
margin-left: 22px;
}
.top_adress {
font-weight: bold;
}
.top_adress i {
color: #aaa;
}
.rector_t a {color: #fff;}
.cbp-hropen .cbp-hrsub {
    text-align: left;
}
.top_img img {vertical-align: text-bottom;}
.rector_f {padding-left: 20px;}
.rector_t {padding-left: 40px;}
.rector { height: 430px; padding-top: 20px; }
.rector_h {padding-left: 60px; font-family: 'PTSansBold',Arial,sans-serif; font-size: 20px; }
.rector_t p {font-family: 'PTSansRegular',Arial,sans-serif; font-size: 16px; margin-bottom: 14px;}
// .rector_h {color: #3868a5;}
.rector_h {color: #fff}
// .rector {color: #3868a5;}
.rector {color: #fff}
.rector p {color: #fff}
.contactz{ height: 130px; padding-top: 20px; }
.contactz_h {padding-left: 60px; font-family: 'PTSansBold',Arial,sans-serif; font-size: 20px; }
 .contactz {color: #3868a5;}
.contactz_h {color: #3868a5;}
.contactz_h a {color: #3868a5;}
.contactz td {
    vertical-align: top;
}
.vname1 {font-family: 'PTSansBold',Arial,sans-serif;  font-size:24px;  color:#3868a5 ; text-transform: uppercase;margin:-2px 0px 0px 15px; }
.vname2 {font-family: 'PTSansRegular',Arial,sans-serif;  font-size:12px;color:#3868a5 ;  text-transform: uppercase; margin:-2px 0px 0px 15px; letter-spacing: 1px;}
.vname3 {font-family: 'PTSansRegular',Arial,sans-serif;  font-size:12px;color:#3868a5 ;  text-transform: uppercase; margin: 38px 0px 0px 15px; letter-spacing: 1px;}
.absakad {
    top: 140px;
}
.bot_cont {text-align: left; }
.bot_cont_h {font-weight: bold; padding-bottom: 10px; color: #3868a5;}
.bot_cont_p {padding-left: 10px;}
#up1 {
    background: url();
height: 134px !important;
}
#upmid1 {
    background: url();
}
.menu_bot {
    border-top: 1px solid #eef0f2;
    background: url(/images/vavt_13.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center;
}
.rss2 {
    margin-bottom: 0px;
padding-bottom: 30px;
}
.clear {clear: both;}
.main_block_all {
    padding-top: 30px;
padding-bottom: 5px;
    display: inline-block;
    background: url(/images/vavt_13.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center;
    width: 1280px;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.news_txt a {color:#0B3B78; font-family: 'PTSansRegular',Arial,sans-serif;  font-size:14px; line-height:125%; text-decoration:none;}
.news_txt a:hover {color:#4c5b6e;  font-family: 'PTSansRegular',Arial,sans-serif;   font-size:14px;  text-decoration:underline;}
.cbp-hrmenu {
    width: 100%;
    margin: 0;
    background: rgba(0, 0, 0, 0) url() repeat scroll 0 0;
}
.swiper-slide {font-family: 'PTSansRegular',Arial,sans-serif; }
// .slider-box a {     color: #3868a5 !important; }
// .slider-box a:active {     color: #3868a5 !important; }
// .slider-box {    background: url() #fff !important; }
.slider-box {background: url(/images/ss2.jpg) #3868a5 !important; background-position: center !important;}
.news_all_3b {
    float: left;
    width: 418px;
    display: inline-table;
}
.rss1, .rss2 {
    margin-left: 20px !important;
    width: 1228px;
}
.uno_block_all {
    float: left;
    width: 315px;
display: inline-table;
height: 160px;
}
.pict_left {
    margin-bottom: 10px;
text-align: center; 
}
.old_sub_titl {
text-align: center; 
    font-family: 'PTSansBold',Arial,sans-serif;
	font-size: 17px;
    color: #3868a5;
    margin: 0px 30px 0px 30px;
    line-height: 23px;
}
.rss1 {
    margin: 5px 0px 10px 0px;
margin-left: 20px;
    border-top: 0px solid #b4c3d7;
    border-bottom: 1px solid #b4c3d7;
    padding: 20px 0px 10px 0px;
}
.archive_block {
float: left;
padding-top: 30px; padding-left: 20px;
width: 100%;
}
.archive_numb {
float: left;
padding: 5px;
border: 1px solid #ccc; 
margin: 5px;
width: 30px;
text-align: center;
}
.archive_name {
float: left; 
padding: 5px;
border: 1px solid #ccc; 
margin: 5px;
text-align: center;
background-color: #3868a5;
color: #fff;
}
.arrow-prev2 {cursor: pointer; }
.arrow-next2 {cursor: pointer; }
.archive_name a {color: #fff;}
.archive_block1 {
float: left;
padding-top: 30px; 
}
.event1_img {
    margin-bottom: 0px;
    margin-right: 0px;
text-align: center;
background: url(/images/vavt_13.jpg);
background-position: center;
height: 95px;
}
.event1_img {
    text-align: left;
    background: #3868a5;
    background-position: center;
}
.eventz_d {font-size: 42px; text-align: right; font-weight: bold; font-family: 'PTSansBold',Arial,sans-serif; color: #fff;}
.eventz_m {font-size: 14px; text-align: right; font-weight: normal; font-family: 'PTSansBold',Arial,sans-serif; color: #fff;}
.eventz_y {font-size: 17px; text-align: right; font-weight: bold; font-family: 'PTSansBold',Arial,sans-serif;}
.eventz_datez {width: 64px; height: 91px;}
.event_text {
    margin-top: 15px;
}
.event_uno {width: 250px; float: left; padding: 0 15px; }
.event_text a {
    color: #0B3B78;
    font-family: 'PTSansRegular',Arial,sans-serif;
    font-size: 14px;
    line-height: 125%;
    text-decoration: none;
}
.event_more {margin-top: 15px; }
.event_title {
    font-family: 'PTSansBold',Arial,sans-serif;
    font-size: 15px;
    color: #3868a5;
    padding-bottom: 10px;
    text-transform: uppercase;
}
,events_block {margin-bottom: 20px;}
.news_all_main {
    padding: 0 10px;
}
.news_all_3b {
    float: left;
    width: 308px;
    display: block;
    height: 345px;
    overflow: hidden;
    padding: 20px 0px 20px;
}
.news1 {
    margin-bottom: 0px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
}
.bot_img_1 {padding-top: 14px; }
body{background:#fff; }
.soc_block {
    float: right;
margin-right: 45px;
}
.rss_block {
    float: left;
}
a.soc_block_yt {
background: url(/images/ytube.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a:hover.soc_block_yt {
background: url(/images/ytube.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a.soc_block_rss {
background: url(/images/rss.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a:hover.soc_block_rss {
background: url(/images/rss.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a.soc_block_vk {
background: url(/images/vk.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a:hover.soc_block_vk {
background: url(/images/vk.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a.soc_block_fb {
background: url(/images/fb.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a:hover.soc_block_fb {
background: url(/images/fb.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a.soc_block_in {
background: url(/images/linkedin_s2.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a:hover.soc_block_in {
background: url(/images/linkedin_s2.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a.soc_block_ig {
background: url(/images/col_inst.png); width: 37px; height: 37px; display: block;background-size: cover;
}
a:hover.soc_block_ig {
background: url(/images/col_inst.png); width: 37px; height: 37px; display: block;background-size: cover;
}
.top_adress {
    text-align: right;
margin-top: 40px;
color: #3868a5;
}
.block_all.a_block4 {
    display: none;
}
.bot_cont p {
font-size: 16px;
}
